.demo_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.ec-help
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4a6e7a;
}
.demo_textRed
{
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: red;
}
.news_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;

	font-weight: bold;
	font-variant: normal;
	color: #013567;
}
.ec_company
{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.txt-small
{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.news_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #C20100;
}
.greentext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #507379;
}
.demo_text_main
{
	background-position: left top;
	background-attachment: fixed;
	background-image: url(images/lab-about.jpg);
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-repeat: no-repeat;
}
.bg-ec-heder
{
	background-position: left top;
	background-attachment: fixed;
	background-image: url(images/ec-heder.jpg);
	background-repeat: no-repeat;
}
.bg-er-heder
{
	background-position: left top;
	background-attachment: fixed;
	background-image: url(client/images/expo-reg-heder.jpg);
	background-repeat: no-repeat;
}
.demo_text_bg
{
	background-position: left top;
	background-attachment: fixed;
	background-image: url(images/linija2.jpg);
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-repeat: repeat-y;
}
.demo_linkb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
a.demo_linkb { background-color: none; color: #ffffff; text-decoration: underline; cursor: hand}
a.demo_linkb:hover { background-color: none;color: #ffffff; text-decoration: none; cursor: hand}
a.demo_linkb:active {background-color: none; color: #ffffff; text-decoration: none; cursor: hand}
a.demo_linkb:visited
{
	cursor: hand;
	color: #ffffff;
}
.demo_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #0000cc;
}
a.demo_link { background-color: #none; color: #0000cc; text-decoration: underline; cursor: hand}
a.demo_link:hover { background-color: WhiteSmoke;color: #0000cc; text-decoration: none; cursor: hand}
a.demo_link:active {background-color: WhiteSmoke; color: #0000cc; text-decoration: none; cursor: hand}
a.demo_link:visited
{
	cursor: hand;
	color: #800080;
}
.demo_textm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.demo-all {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.bg-logo {
	background-attachment: fixed;
	background-image: url(images/logo24-7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.kopcce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.kopcce2
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	border-left: #000000 1px solid;
	color: #ffffff;
	border-bottom: #000000 1px solid;
	background-color: dimgray;
	text-decoration: none;
}
.bg-glavno
{
	border-right: #000000 1px solid;
	background-position: left top;
	border-top: #000000 1px solid;
	background-attachment: fixed;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	background-repeat: no-repeat;
}
.tab_brd {
	border: 1px solid #000000;
}
.mid_brd {
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.c_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
.kel_brdgore {

	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
}
.kel_brddole {
	border-top: 1px none #666666;
	border-right: 1px none #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
}

.txt_info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #6699ff;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.text_desno_crn
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn:active
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn:visited
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}
A.text_desno_crn:hover
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}

.edit_class1
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size:9px;
	background-color: white;
}

.labels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.labels_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.labels_time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-variant: normal;
	color: #000000;
}
.bg-srh
{
	background-position: left bottom;
	background-attachment: fixed;
	background-image: url(images/bg-srh.gif);
	background-repeat: no-repeat;
}
.exhibitorCompany
{
	font-size: 10px;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
}
.exhibitorName
{
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	font-family: Verdana;
}
.exhibitorPerson
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Verdana;
}
.PDF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}